<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Mystery Science Theater 3000: The Comic</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Mystery-Science-Theater-3000-4/digital-comic/725649</Web>
  <Summary>From the 1940s to the 1960s, Jonah, Crow, and Tom Servo are trapped across three decades of public domain comics! Meanwhile, in the not-to-distant future, mad scientist Kinga Forrester plans to monetize their plight! Comics may never be the same after this, but at least there will be Totino's Pizza Rolls!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB725649]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Comedy</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
